body {margin: 0px; padding: 0px; text-align: left; background: #fff}
div {text-align: left; font-family: Arial, Helvetica, sans-serif}
form {margin: 0px; padding: 0px}
img {border: 0px}
hr {color: #b3b3b3; background: #b3b3b3; height: 1px; border: 0px}
div, td, p {font-size: 10px; line-height: 12px; color: #333}
strong, b {color: #000; font-weight: bold}

.error {font-weight: bold; color: #f00}
.required {color: #f00}

div.main {width: 775px; margin: 0px 0px 0px 47px;}
div.main div.wrapper {padding: 47px 0px 20px 0px;}

h1, h2, h3, h4, h5 {margin: 0px 0px 10px 0px}
h1 {color: #000; font: bold 24px Arial, Helvetica; margin: 0px 0px 10px 0px; line-height: 24px}
h2 {color: #000; font: bold 18px Arial, Helvetica; margin: 0px 0px 10px 0px; line-height: 18px}

p {margin: 0px 0px 10px 0px}

a {color: #E34041; text-decoration: none}

div.header {position: relative; padding: 0px 0px 10px 0px; border-bottom: 1px solid #B3B3B3; margin: 0px 0px 11px 0px}
div.header div.logo {position: absolute; top: 0px; left: 0px;}
div.header div.logo img {margin-right: 13px}
div.header div.logo span {margin-right: 15px}
div.header div.logo span a.selected {color: #000;}

div.header div.action {margin-top:-3px;}
div.header div.signup {color: #e34041; margin-top: 3px; font-size: 9px; text-align: right;}
div.header div.header-cart {color: #e34041; font-size: 9px; text-align: right}
div.header div.signup input {margin-left: 4px; width: 136px; font-size: 10px; border: 1px solid #B3B3B3; vertical-align: bottom}

img.main {float: left; margin-right: 12px;}
div.aux {float: left}
div.content {clear: both; padding-top: 20px}
div.caption {font-style: italic; padding: 6px 0px 18px 0px}
div.caption-bottom {font-style: italic; padding: 6px 0px 6px 0px}

div.main-column {padding: 20px 0px 40px 0px; margin-right: 20px; float: left}
div.main-column div.inner {width: 492px}
div.aux-column {width: 225px; float: left; padding: 20px 0px 0px 23px;  border-left: 1px solid #B3B3B3}
div.aux-column div.item, div.aux-column div.item-alt {margin-top: 21px; border-top: 1px solid #b3b3b3; padding-top: 13px; clear: both; font-size: 9px; line-height: 10px;}
div.aux-column div.item img {float: left; margin: 0px 10px 10px 0px}
div.aux-column div.item {color: #404040}

div.left-nav {padding: 4px 22px 40px 0px; float: left}
div.left-nav div.inner {width: 113px; position: relative}
div.left-nav p {font-size: 11px}
div.left-nav div.inner ul {list-style: none; margin: 0px; padding: 0px}
div.left-nav div.inner ul li {font-size: 9px; font-weight: bold; margin-bottom: 12px; color: #000; position: relative;}
div.left-nav div.inner img.navcollapser {position: absolute !important; top: 0px !important; right: -16px !important; float: none !important; margin-bottom: 0px !important; margin-right: 0px !important}

div.left-nav div.inner ul ul {margin: 12px 0px 0px 12px}
div.left-nav div.inner a.selected {color: #000;margin-bottom: 0px;}

div.right-nav {width: 118px; float: left}
div.right-nav div.inner {padding-left: 10px}
div.right-nav p {font-size: 11px}


div.main-content, div.main-content-list {width: 630px; float: left; padding: 20px 0px 0px 0px; border-left: 1px solid #B3B3B3; overflow: visible}
div.main-content div.inner, div.main-content-list div.inner {padding-left: 20px; position: relative}

div.store-content, div.store-content-list {width: 590px; float: left; padding: 20px 0px 0px 0px; border-right: 1px solid #B3B3B3}
div.store-content div.inner, div.store-content div.inner {padding-right: 20px}

div.thumbnails img {border-bottom: 3px solid white}
div.main-content-list div.font-thumbnails img, div.store-content div.font-thumbnails img {border: 1px solid #b3b3b3; margin: 0px 8px 14px 0px }
div.main-content div.font-thumbnails img {border: 1px solid #b3b3b3; margin-bottom: 5px}
div.main-content div.thumbnails img {margin-bottom: 3px}
div.font-thumbnails img.active, div.thumbnails img.active {border-bottom: 3px solid #DA0000 !important; margin-bottom: 3px !important}
div.font-thumbnails img.highlight, div.thumbnails img.highlight {border-bottom: 3px solid #E34041 !important; margin-bottom: 3px !important}


div.font-title {text-align: right; color: #E34041; padding: 0px; margin: 0px; position: absolute; top: 0px; right: 0px}
div.store-content div.thumbnails img {margin: 0px 10px 10px 0px}

div.main-content-list img {margin: 0px 10px 10px 0px}
div.footer {padding: 30px 0px 40px 0px; font-style: italic; color: #404040}
div.spacer {clear: both; height: 0px; ; line-height: 0px}

/* magazine */
div#mag-main-column {width: 410px; float: left}
div#mag-main-column div.inner {padding: 0px 10px 0px 0px}
div#mag-side-column {width: 195px; float: left}
div#mag-side-column div.inner {padding-left: 10px; border-left: 1px solid #b3b3b3}

/* store */

div#store-detail {border-bottom: 1px solid #B3B3B3; height: 1px; overflow: hidden}
div#store-detail-inner {height: auto}
html>body div#store-detail {height: 0px}
div.store-category h2, div.store-category-collapsed h2 {margin: 6px 0px 18px 0px}
div.store-category {position: relative; border-bottom: 1px solid #B3B3B3; margin-top: 8px; padding-bottom: 18px; z-index: 0; overflow: hidden}
div.store-category-collapsed {position: relative; border-bottom: 1px solid #b3b3b3; margin-top: 8px; padding-bottom: 18px; height: 40px; overflow: hidden; z-index: 0}

html>body div.store-category-collapsed {height: 22px}
img.collapser {position: absolute; top: 0px; right: 0px; z-index: 10}
div.store-category img.collapser {visibility: hidden}
div.category-inner {height: auto; padding: 0px 20px 0px 0px}

div.cart-header {padding: 20px 0px 0px 20px}
div.cart {border-top: 1px solid #b3b3b3; margin: 10px 20px 10px 20px; padding: 20px 0px 10px 0px; text-align: left}

div#image-caption, div#image-caption-font {position: absolute; z-index: 5; background: #fff; padding: 2px 3px 0px 2px; border-top: 3px solid #E34041; visibility: hidden; height: 12px}
